Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.FN.ParallelType

class slepc4py.SLEPc.FN.ParallelType

  Bases: `object`

  FN parallel types.

  - `REDUNDANT`: Every process performs the computation redundantly.

  - `SYNCHRONIZED`: The first process sends the result to the rest.

  Attributes Summary

  `REDUNDANT` | Constant `REDUNDANT` of type `int`
  `SYNCHRONIZED` | Constant `SYNCHRONIZED` of type `int`

  Attributes Documentation

  REDUNDANT: int = REDUNDANT

    Constant `REDUNDANT` of type `int`

  SYNCHRONIZED: int = SYNCHRONIZED

    Constant `SYNCHRONIZED` of type `int`